[Decal001]
MeshName=Rotor_Pylon
DecalLevel=2
DecalFacing=Right
FilenameFormat=AH-1G_70/Kangaroo/D/TailNum
Position=-8.0,0.9
Scale=0.45
DecalMaxLOD=4

[Decal002]
MeshName=Rotor_Pylon
DecalLevel=2
DecalFacing=Left
FilenameFormat=AH-1G_70/Kangaroo/D/TailNum
Position=-8.0,0.9
Scale=0.45
DecalMaxLOD=4

[Decal003] 
MeshName=Fuselage
DecalLevel=2
DecalFacing=Left
FilenameFormat=AH-1G_70/Kangaroo/D/No
Position=3.225,-0.1
Scale=0.42
DecalMaxLOD=4

[Decal004] 
MeshName=Fuselage
DecalLevel=2
DecalFacing=Right
FilenameFormat=AH-1G_70/Kangaroo/D/No
Position=3.225,-0.1
Scale=0.42
DecalMaxLOD=4

